Переполнение буфера в WS_FTP LE

Дата публикации:
26.09.2006
Всего просмотров:
1071
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WS_FTP LE 5.x
Уязвимые версии: WS_FTP LE 5.08, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки входных данных при обработке ответов команды "PASV". Злоумышленник может обманом заставить пользователю подключится к злонамеренному серверу и выполнить произвольный код на системе пользователя.

URL производителя: www.ipswitch.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA